﻿@model ProjectUni.Models.Users

@{
    ViewBag.Title = "Details";
    Layout = "~/Views/Shared/_ProfileLayout.cshtml";

}
<div class="col-xs-12">
    <div class="col-sm-3 sidenav" style="background-color:rgba(0, 0, 0, 0.81);">

        <h3 class="ph">Canditate Image</h3>
        <img src="@Url.Content(Model.Image)" class="image img-responsive" alt="Profile Pic">

      
        <p class="btn btn-block btn-glass" style="background-color:#1758ee"><a href="@Url.Action("ViewInfo_p", "Users",new  { id = Model.UserId })">Personal Info</a></p>
        <p class="btn btn-block btn-glass" style="background-color:#1758ee"><a href="@Url.Action("ViewInfo_Ed", "Users",new  { id = Model.UserId })">Educational Info</a></p>
        <p class="btn btn-block btn-glass" style="background-color:#1758ee"><a href="@Url.Action("ViewInfo_Ex", "Users",new  { id = Model.UserId })">Experience</a></p>
    </div>

    <div class="col-sm-8 main-content text-left" style="background-color:rgba(0, 0, 0, 0.81);margin-bottom:20px;">
        <h3 class="ph" style="margin-top:20px;">Personal Information</h3>
        <dl class="dl-horizontal">
            <dt>@Html.DisplayNameFor(model => model.FirstName) </dt>
            <dd> @Html.DisplayFor(model => model.FirstName)</dd>

            <dt>
                @Html.DisplayNameFor(model => model.LastName)
            </dt>

            <dd>
                @Html.DisplayFor(model => model.LastName)
            </dd>

            <dt>
                @Html.DisplayNameFor(model => model.Email)
            </dt>

            <dd>
                @Html.DisplayFor(model => model.Email)
            </dd>

            <dt>
                @Html.DisplayNameFor(model => model.Gender)
            </dt>

            <dd>
                @Html.DisplayFor(model => model.Gender)
            </dd>

            <dt>
                @Html.DisplayNameFor(model => model.DateofBirth)
            </dt>

            <dd>
                @Html.DisplayFor(model => model.DateofBirth)
            </dd>

            <dt>
                @Html.DisplayNameFor(model => model.Contact)
            </dt>

            <dd>
                @Html.DisplayFor(model => model.Contact)
            </dd>

            <dt>
                @Html.DisplayNameFor(model => model.CNIC)
            </dt>

            <dd>
                @Html.DisplayFor(model => model.CNIC)
            </dd>

            <dt>
                @Html.DisplayNameFor(model => model.Address)
            </dt>

            <dd>
                @Html.DisplayFor(model => model.Address)
            </dd>

            <dt>
                @Html.DisplayNameFor(model => model.Cities.CityName)
            </dt>

            <dd>
                @Html.DisplayFor(model => model.Cities.CityName)
            </dd>

            @Html.ActionLink("Edit", "InsertInfo", new { id = Model.UserId, actid = "p" }, new { @class = "btn btn-primary" })

        </dl>
    </div>
</div>




